/*
Topbar: #2d3748
Background: #edf2f7
*/

* {
  box-sizing: border-box;
}

html{
	height:100%;
}

body{
	background-color:#edf2f7;
	width: 100%;
    margin-left: 2px;
	margin-right: 2px;
	height:100%;
}

footer{
	display: block;
	position: relative;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 60px;
	text-align: center;
	/* background-color:#FDF5E6; */
}

h1{
	color: #4A6F28;
	text-shadow: 2px 2px 3px #4CAF50;
}

h2{
	text-align:center;
}

a{
	text-decoration: underline #4682b4;
	color: #4682b4;
}

div.clear{
	clear:both;
}
/*
#container{
	min-height:100%;
	position:relative;
	height:100%;
}

#header{
	padding:3px;
}

#body {
	padding: 3px;
	padding-bottom:60px;
}

#footer{
	position:relative;
	bottom:0;
	width:100%;
	height:50px;
	background:#FDF5E6;
	text-align: center;
}
*/
#hc{
	margin: auto;
	display: block;
	 /* max-width: 768px; */
	 /* width: 100%; */
	 /* max-height: 250px; */
	 /* height: 100%; */
	 max-width: 450px;
	 /* height: 175px; */
}

.clip, .clipa {
	margin: auto;
	padding-bottom: 6px;
	display: block;
	max-width: 768px;
	width: 100%;
	height: 350px;
}

/* Tablet Layout */
@media only screen and (min-width: 768px){
	.col-1 {width: 8.33%;}
	.col-2 {width: 16.66%;}
	.col-3 {width: 25%;}
	.col-4 {width: 33.33%;}
	.col-5 {width: 41.66%;}
	.col-6 {width: 50%;}
	.col-7 {width: 58.33%;}
	.col-8 {width: 66.66%;}
	.col-9 {width: 75%;}
	.col-10 {width: 83.33%;}
	.col-11 {width: 91.66%;}
	.col-12 {width: 100%;}
	
	body {
		margin: auto;
		padding-left: 6px;
	}

	a{
		text-decoration: none;
	}

	a:hover{
		background-color: #000;
		color: #FFF
	}
	  
	/* #hc {
	  max-width: 100%;
	  width: 100%;
	  max-height: 250px;
	} */

	.clip, .clipa {
		/* width: 370px; */
		max-width: 755px;
		width: 100%;
		height: 380px;
	}

	/* #clips_rules{
		text-align: center;
	} */
	
	h2 {
		text-align: left;
	}

	h2.quote, h2.clip_head {
		text-align: center;
	}
}
/* Desktop Layout */
@media only screen and (min-width: 1024px){
	.col-1 {width: 8.33%;}
	.col-2 {width: 16.66%;}
	.col-3 {width: 25%;}
	.col-4 {width: 33.33%;}
	.col-5 {width: 41.66%;}
	.col-6 {width: 50%;}
	.col-7 {width: 58.33%;}
	.col-8 {width: 66.66%;}
	.col-9 {width: 75%;}
	.col-10 {width: 83.33%;}
	.col-11 {width: 91.66%;}
	.col-12 {width: 100%;}
	
	body {
		max-width: 1360px;
	}

	.clip {
		max-width: 478px;
		display: inline-block;
	}

	.clipa {
		max-width: 960px;
		/* display: inline-block; */
	}

	#clips, #clips_rules{
		text-align: center;
	}

	h2.clip_head {
		text-align: left;
	}
}

[class*="col-"] {
  float: left;
  padding: 15px;
}

.row::after {
  content: "";
  clear: both;
  display: table;
}
